
#cookiesWarning{z-index: 9999999999;position:fixed;bottom:0;padding:3px;color:white;}
#cookiesWarningActive{width:100%;padding:10px 15px;background:#FFFFFF;position:fixed;bottom:0px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;color:#333;font-size:14px;line-height:20px;z-index:999999;font-family:"Arial", Helvetica, sans-serif;border-top:1px solid #333;}
#cookiesWarningActive strong{font-weight:normal;position:relative;float:left;}
#cookiesWarningActive a:hover{}
#cookiesWarningActive small{background:#FA5528;margin-top:10px;margin-bottom:10px;padding:3px;color:#fff;border:none;border-radius:7px;box-shadow:4px 4px 2px #233e5b;}
#readMoreURL a:link{color:black;text-decoration:underline;}
#readMoreURL a:visited, #readMoreURL a{color:black;text-decoration:underline;}
#readMoreURL a:hover{color:black;text-decoration:underline;}
.acceptance{padding-left:10px;padding-right:10px;}
.accetta{position:relative;float:right;cursor:pointer;-moz-transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;-o-transition:all 0.2s linear 0s;color:#333;color:black;text-decoration:underline;}